img.ima {
    border: 0px solid black; 
    width: 100%;
}
input[id="kalk1"] {
    color: #FFFFFF;
    font-size: 24px;
    background-color: #000000; 
    width: 350px; 
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border:0;
}
  input[id="alfa1"] {
    color: #FFFFFF;
    font-size: 14px;
    background-color: #000000; 
    width: 350px; 
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border:0;
  }
  input[id="stand1"] {
    color: #CCCCCC;
    font-size: 14px;
    background-color: #000000; 
    width: 350px; 
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border:0;
  }
p.napisyR {
    color: #000000;
    background-color: #00FF00; 
    font-family: Arial;
    font-style: normal;
    font-size: 24px;
    text-align: center;
    padding:0px;
 
}
p.napisyT {
    color: #000000;
    background-color: #a6d2ff; 
    font-family: Arial;
    font-style: normal;
    font-size: 24px;
    text-align: center;
    padding: 0px;
}
input[id="temp1"] {
    color: #000000;
    font-size: 27px;
    background-color: #FFFFFF; 
    width: 165px;
    text-align: right;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
input[id="rez1"] {
    color: #000000;
    font-size: 27px;
    background-color: #FFFFFF; 
    width: 165px;
    text-align: right;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
  input[type="submit"] {
  color: #FFFFFF; 
  font-size: 30px; 
  background-color: #ef7f1a; 
  width: 185px; 
}
table.t_main {
    border: 0px solid black;
    text-align: center;
    width: 350px; 
    background-color: #FFFFFF;
}
table.t_link {
    border: 0px solid black; 
    text-align: left;
    width: 100%;
    font-size: 10px;
    color: white; 
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #777777;
}
table.t_ima {
    border: 0px solid black; 
    width: 350px; 
}
table.t_tt {
    border: 0px solid black; 
    width: 350px; 
    background-color: #dddddd;
}
table.t_top {
    border: 0px solid black; 
    width: 350px; 
    background-color: #000000;
}
table.t_kal {
    border: 0px solid black;
    text-align: center;
    width: 100%;
}
table.t_alf {
    border: 0px solid black;
    text-align: center;
    width: 100%;
}
table.t_sta {
    border: 0px solid black;
    text-align: center;
    width: 100%;
}

table.t_1 {
    border: 0px solid black;
    text-align: center;
    width: 175px;
    background-color: #dddddd;
}
table.t_nap_t {
    border: 0px solid black;
    width: 175px;
    background-color: #a6d2ff;
}
table.t_nap_r {
    border: 0px solid black;
    width: 175px;
    background-color: #00FF00;
}
table.t_inp{
    border: 0px solid black;
    text-align: center;
    width: 175px;
}
table.t_but{
    border: 0px solid black;
    text-align: center;
    width: 100%;
    background-color: #dddddd;
}
